<?php
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
if ( empty( $avator ) )
{
echo "<title>Аватор</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\"><b>".$row['login']."</b>! Здесь ты можеш выбрать сибе аватор</div><br/>";
echo "<div>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=100\"><b>Отключить аватор</b></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=41\"><img src=\"../avator/41.gif\" alt=\"41\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=42\"><img src=\"../avator/42.gif\" alt=\"42\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=43\"><img src=\"../avator/43.gif\" alt=\"43\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=44\"><img src=\"../avator/44.gif\" alt=\"44\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=45\"><img src=\"../avator/45.gif\" alt=\"45\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=46\"><img src=\"../avator/46.gif\" alt=\"46\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=47\"><img src=\"../avator/47.gif\" alt=\"47\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=48\"><img src=\"../avator/48.gif\" alt=\"48\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=49\"><img src=\"../avator/49.gif\" alt=\"49\"/></a><br>****<br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;avator=50\"><img src=\"../avator/50.gif\" alt=\"50\"/></a><br>****<br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=gipermarket.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\"/>";
echo "<title>avator</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$avator = intval( $avator );
$query = mysql_query( "update users set avator='".$avator."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"avator.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">1</a><a href=\"avator1.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">2</a><a href=\"avator2.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">3</a><a href=\"avator3.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">4</a>|_|<a href=\"avator5.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">6</a>|<br/>";
echo "<a href=\"../enter.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );echo "<div><b>&copy; KOT </b></div>";
echo "[".round( $end - $mystart, 5 )."]";
echo "</p></body></html>";
mysql_close( $link );
?>